<?xml version="1.0" encoding="UTF-8"?>
<settings>
<!-- Общие настройки ЭУМ -->
  <setting element="steps">
    <location href="\DATA\scene\lab.xml"/>
  </setting>
  <setting element="SCORM">
    <location href="\DATA\scene\scorm_defs.xml"/>
  </setting>
</settings>